» Ubuntu » Paquets

Error

two or more packages specified (libghc-bindings-libzip-dev quantal)